RubyGems Navigation menu

train-habitat 0.1.1

Allows applications using Train to speak to Habitat.

Versionen:

  1. 0.2.13 - November 19, 2019 (7,5 KB)
  2. 0.2.12 - November 01, 2019 (8 KB)
  3. 0.2.11 - August 15, 2019 (10 KB)
  4. 0.2.7 - July 25, 2019 (10 KB)
  5. 0.1.1 - March 28, 2019 (10 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

  • train >= 1.7.5, < 3.0
  • Development Abhängigkeiten (2):

  • minitest ~> 5.0
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Chef InSpec Team

    SHA 256-Prüfsumme:

    aa06b1fc498121155f9283ce8ae607ecd743d7dab0e2dbfecbd5773a5cdaeba8

    Downloads insgesamt 810.710

    Für diese Version 120.479

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: